program AppPath;

uses
  FastShareMem,
  Forms,
  oAppPath in 'oAppPath.pas' {FormAppPath};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TFormAppPath, FormAppPath);
  Application.CreateForm(TFormAppPath, FormAppPath);
  Application.Run;
end.
